Author Topic: Anyone here having problems with ThreatFire?  (Read 10921 times)

0 Members and 1 Guest are viewing this topic.

dallas7

  • Guest
Re: Anyone here having problems with ThreatFire?
« Reply #15 on: November 26, 2008, 10:02:38 PM »
TF 4.0.0.10 is the fix!  Installed and runs with no issues.  Also verified by three (so far) other avast! users posting up at the TF forum.

That said,  the conflict was minor requiring simple tweaks to Web Shield as a work-around (disable intelligent stream scanning and eliminate .js and .jsp from scans).  That Threatfire listened to us avast! users and came up with a fix so quickly is outstanding.

Threatfire pre-4.0.0.10 is the first time I've had any issues in the years I've been using it since it was Cyberhawk with any browser on several computers with XP Pro from SP0 to SP3.  Currently running Firefox 3.0.4 with 13 extensions and the Noia theme.

Cheers!
« Last Edit: December 02, 2008, 05:11:35 AM by dallas7 »

Offline Tarq57

  • Avast Evangelist
  • Massive Poster
  • ***
  • Posts: 3694
  • If at first you don’t succeed; call it version 1.0
Re: Anyone here having problems with ThreatFire?
« Reply #16 on: November 26, 2008, 10:22:41 PM »
Maybe a minor point; it was called Cyberhawk before it became Threatfire.
Windows 10,Windows Firewall,Firefox w/Adblock.

dallas7

  • Guest
Re: Anyone here having problems with ThreatFire?
« Reply #17 on: December 02, 2008, 05:14:42 AM »
Maybe a minor point; it was called Cyberhawk before it became Threatfire.
Thanks for the memory jog.  I don't know why "Crossfire" was in my head; been so many years. And so many apps. At least I was right with "c" as the first letter...  ;D  I updated my two posts.